Subject: Printing to attached HP 4L?

From: [email-masked] (Michael B. Fields)
Date: 7 Mar 1996 03:31:04 GMT

I have been trying to print using Procomm Plus 2.1 for Windows to an attached
Hewlett Packard LaserJet 4L printer.  Unfortunately pine and this printer don't
seem to want to peacefully coexist.  When I send the exact same print job to
a network printer the HP 5L however, it prints out flawlessly.  Both printers
have correctly installed print drivers, and I am not changing any of the
Procomm settings *except* for the printer choice in the print setup box.
I would greatly appreciate any suggestions!

Please send your replies via *e-mail* to:
 
		[email-masked]

Thanks in advance,

-- Mike